Subject: low-hanging fruit: process

From: Tim Bray <[email-masked]>
Date: Tue, 13 Jul 2004 15:40:38 -0700

And, I should say, these low-hanging fruits are my perceptions of where 
the WG got to; I'm quite intently focused on turning up the work 
throughput.  It's perfectly possible I missed some critical piece of 
the email avalanche.  If anyone thinks they're not low-hanging, or 
they're stinky turds instead of tasty fruit, please say so, nobody's 
feelings will be hurt.

  -Tim